Bug 121483 - Multiple perl-* Blocker issues
Summary: Multiple perl-* Blocker issues
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-22 02:35 UTC by Warren Togami
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-04 01:54:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2004-04-22 02:35:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040418 Firefox/0.8

Description of problem:
http://togami.com/~warren/archive/2004/fc1-fc2pretest3-matching.txt

FC1 "Everything" to FC2 apt-get dist-upgrade exposed multiple perl
modules that are potentially problematic.  May only require a rebuild.
 May be an opportune time to checkin the Requires: virtual provides if
that has not already been done for these modules yet.

Version-Release number of selected component (if applicable):
rawhide-20040421

Comment 1 Chip Turner 2004-04-23 17:18:31 UTC
all of the perl packages mentioned have been rebuilt into fc2-HEAD


Note You need to log in before you can comment on or make changes to this bug.